---
title: "PageTitle"
generated: true
---
<GenerationInfo sourceFile="packages/dashboard/src/lib/framework/layout-engine/page-layout.tsx" sourceLine="336" packageName="@vendure/dashboard" since="3.3.0" />

A component for displaying the title of a page. This should be used inside the <DocsLink href="/reference/dashboard/page-layout/page#page">Page</DocsLink> component.

```ts title="Signature"
function PageTitle(props: Readonly<{ children: React.ReactNode }>): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`Readonly<{ children: React.ReactNode }>`} />

